Deze plugin is niet getest met de laatste 3 grotere versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

Ungapped Widgets

Beschrijving

By installing this plug-in you can inject any Ungapped form into your content anywhere by using short codes.
Soon we will add triggers for popups, banners, injecting user data for mail merge and more.

If you have a form/survey at ui.ungapped.com/Surveys/GUID all you need to do to inject it into your content
(once the plugin is installed) is add the shortcode:

[ungapped-form surveyid=”GUID”]

If you have questions that have value parameters from the query string you can override those by adding the
prefillvalues property formatted as JSON. E.g. if your question has the value parameter “school” then you can
prefill that question with:

[ungapped-form surveyid=”GUID” prefillvalues=”{ school: ‘Some school’}”]

Schermafdrukken

  • Create the form in Ungapped
  • Publish and copy the SurveyId
  • Enter the shortcode using the SurveyId

Installatie

To install the Ungapped Widgets plugin:

  1. Upload the plugin files to the /wp-content/plugins/plugin-name directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the ‘Plugins’ screen in WordPress
  3. Add your Ungapped content by using the short codes as described above

FAQ

Do I need an Ungapped account to use this plug-in

Yes. In order to create forms you need an account with Ungapped. Register at Ungapped.com.

Beoordelingen

Er zijn geen beoordelingen voor deze plugin.

Bijdragers & ontwikkelaars

“Ungapped Widgets” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Vertaal “Ungapped Widgets” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.0

  • First version supports forms with prefill

1.0.0.1

  • Quick fix to ensure widgets load after jquery

1.0.0.2

  • Added param offsetTop to shortcode

1.0.0.3

  • Tiny bugfix